#internalMain {
	position: static;
	width: 620px;
	float: left;
	z-index: 0;
}
#internalSidebar {
	width: 336px;
	float: right;
	text-align: center;
	padding-bottom: 15px;
}
.basicCentral {width: 604px; margin-left: 0;}
.basicShadow .in2 {padding: 0 16px 10px 0px;}
.bsGrey {padding: 10px;background: #EBEBEB;}
.advertRight {margin-bottom: 15px;}
#main {width: 985px;}
#internalMain {width: 635px;}
#contentGeneric {background: #5D6568 url(http://m.bestofmedia.com/i/tomshardware/design/bg-contentNew.gif) left top repeat-y;}

.title2 {margin-top: 8px;}

#rotationCharts {
	width: 600px;
	border: 1px solid #cecece;
}

.menuCharts li {display: inline;}
	.menuCharts li a {
		float: left;
		display: block;
		width: 187px;
		color: #1b221c;
		margin: 0 1px 0 0;
		padding: 0 0 0 12px;
		background: url(http://m.bestofmedia.com/i/tomshardware/design/bg-themaTabs.png) left top repeat-x;
		display: inline;
	}
	.menuCharts li a.current {background: url(http://m.bestofmedia.com/i/tomshardware/design/bg-themaTabs.png) left bottom repeat-x; color: #fff;}

#oneChart {
	float: left;
	width: 200px;
	height: 150px;
	text-align: center;
	padding: 10px 0 0 0;
	margin: 0;
}
	#oneChart img {width: 120px;height: 90px;}

.blockBench {float: left;}
.blockBench .othersBench {
	width: 365px;
	padding: 0 0 0 34px;
	line-height: 19px;
	margin: 2px 0 0 0;
	background: url(http://m.bestofmedia.com/i/tomshardware/design/charts/bg-blockBench.gif) left bottom no-repeat;
}
	.blockBench .selected {background-position: left top;}

.listChartsHome li {
	padding-left: 15px;
	background: transparent url(http://m.bestofmedia.com/i/tomshardware/design/redArrows.gif) no-repeat left 6px;
}

#topCharts {
	border: 1px solid #D7D7D7;
	margin-bottom: 1px;
	padding: 5px;
}

#topCharts li
{
	border-bottom: 1px dotted #cccccc;
	padding-bottom: 3px;
	padding-top: 3px;
}
	
.positionChart {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	margin-right: 5px;
	background: url(http://m.bestofmedia.com/i/tomshardware/design/bg-positionChartBlack.gif) left top no-repeat;
}

#charts-first { padding: 10px; margin: 10px 0; }
#charts-first img { float: left; margin: 0 8px 0 0; }
#charts-first p { text-align: justify; }

#charts-homeTitle h3 { float: left; margin: 0 10px 15px 0; }

.condensedVision li p { width: 160px; }

.charts-oneBench {
	float: left;
	width: 274px;
	height: 301px;
	margin: 10px 2px 0 0;
	padding: 10px 15px;
	background: url(http://m.bestofmedia.com/i/tomshardware/design/charts/bg-oneBench.gif) right bottom no-repeat;
}
	.charts-oneBench img {
		float: left;
		margin: 0 10px 0px 0;
	}
	.charts-oneBench a.title3 {
		margin-bottom: 10px;
	}
	
.dropMenu .dropMenu-title { width: 245px; }
.dropMenu .dropMenu-panel { width: 550px; }

#navigation-charts-list .dropMenu-panel {width:330px;}
#navigation-charts-list{text-align:left;}
	
.greyElm {color: #afb4b8;}

#internalBreadcrumbs { margin: 10px 0; }
	#internalBreadcrumbs strong { font-weight: bold; }
	
#triChart {
	padding: 5px 10px;
	background-color: #ebebeb;
	margin-top: 20px;
  clear:both;
}
	#triChart ul, #triChart ul li {
		display: inline;
		width: auto;
	}
	#triChart strong { font-weight: bold; }

#benchDesc { margin: 0 0 15px; }
	
#listBench li {
	padding-bottom: 10px;
	margin-top: 8px;
	margin-left: 5px;
}
	#listBench li span {
		color: #a3a3a3;
	}
	#listBench li a {
		font-weight: bold;
	}
	
.otherCharts li {
	width: 44%;
	float: left;
	min-height: 138px;
	height: auto !important;
	height: 138px;
	text-align: center;
}

.otherChartsTxt {
margin:5px 0 0 0;
}

.otherChartsTxt li {
background: url(http://m.bestofmedia.com/i/tomshardware/charts/chart_nr.gif) left center no-repeat;
height:24px;
padding:3px 0 0 9px;
color:#af261e;
font-weight:bold;
margin:0;
}

.otherChartsTxt li a {
padding:0px 0px 0 8px;
font-weight:normal;
}



.bsGrey strong {font-weight: bold;}
.bsGrey ul {
	width: 33%;
	float: left;
}
	.bsGrey ul li {text-align: left;}
		.bsGrey ul li .filter { padding: 0 5px 0 8px; background: url(http://m.bestofmedia.com/i/tomshardware/design/red-arrow.gif) left center no-repeat; }

#cl {
  width: 606px;
}


#cl li.clines {
	background: #fff url(http://m.bestofmedia.com/i/tomshardware/design/charts/bg-gpu.gif) 305px top repeat-y;
}

#cl li.clines.odd { background-color: #ebebeb; }


#cl .clLeft {
	position: relative;
	float: left;
	width: 213px;
	padding-right: 70px;
	padding-left:22px;
	display: inline;
}

#cl .cBox {
	position:absolute;
top: 2px;
left:2px;
}

#cl .clLeft ul li span {font-size: 10px;}
#cl .clLeft ul li {display: inline;}

#cl .clRight {
	float: left;
	width: 299px;
	padding-top: 5px;
	background: repeat-y left top;
	border-top: 1px dotted #b3b3b3;
	display: inline;
}


#chartsWide #cl .clRight {
padding:10px 0;
}

#cl .clRight .scoreBlock {
	display: block;
	background: #349FD7 none left top repeat-x;
	color: #FFF;
	text-align: center;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
}

#chartsWide .clShop1, #chartsWide .clShop2, #chartsWide .clShop3 , #chartsWide .clShop, #chartsWide .clNoShop {
float: left;
width: 136px;
padding:0px 1px;
height:41px;
text-align:center;
border:1px dotted #b3b3b3;
border-bottom:0;
}

#chartsWide .clLast {
border-bottom:1px dotted #b3b3b3;
}

#chartsWide .clShop, #chartsWide .clNoShop {
width: 362px;
}

#chartsWide .clShop3 {
width: 86px;
height:41px;
padding:0px 0 0 0;
}

#chartsWide .clShop2, #chartsWide .clShop3 {
border-left:0;
}

#chartsWide .clShop3 a, #chartsWide .clNoShop   {
height:31px;
padding-top:10px;
font-weight:bold;
} 

#chartsWide .clShop1 span, #chartsWide .clShop2 span, #chartsWide .clShop span {
color:#af261e;
} 


.xAxis {
	width: 300px;
	margin-left: 304px;
	font-size: 9px;
	color: #A3A3A3;
}
	.xAxis span {
		display: block;
		float: left;
		width: 50px;
	}
	.xAxis span.xAxis-5 {width: auto;}
	.xAxis-legend {
		text-align: center;
		clear: both;
	}
	
#chartURL, #chartIMG {
	width: 99%;
	height: 80px;
	margin: 10px 0;
	border: 1px solid #ABABAB;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
}

.picto-pf {position: absolute; right: 5px; top: 10px;}

.picto-new {position: absolute; right: 30px; top: 7px;}

.basicShadow {background-image: url(http://m.bestofmedia.com/i/tomshardware/design/charts/shadow-bottom.png);}

.compareTab {
	margin: 15px 0;
	display: block;
	width: 952px;
}
	.compareTab .hidden {display: none;}
	.compareTab td, .compareTab th {
		text-align: center;
	}

	.compareTab .titleTab td {
		height: 29px;
		background: url(http://m.bestofmedia.com/i/tomshardware/v2/sprites3.png) -2px -635px repeat-x;
		padding: 0px;
		border-right: 1px solid #fff;
		color: #fff;
		font-weight: bold;
		vertical-align:middle;
	}
	
	.compareTab .titleTab .first {
		border-left: 1px solid #bc403c;
		border-top: 1px solid #bc403c;
		}

	/*
	* html .compareTab .titleTab td {height: 41px;}
	*+html .compareTab .titleTab td {height: 41px;}
	*/

	.compareTab .titleTab strong, .compareTab .titleTab span {
			display: block;
			width: 90px;
			padding-right: 15px;
			margin: 0 auto;
		}
		
	.compareTab .productCell th {
		padding: 5px 0;
		text-align: center;
background: #eceef0;
border-right:1px solid #bc403c;
border-top:1px solid #bc403c;
color:#3c3b3b;
font-weight:bold;
vertical-align:top;
}


.compareTab .compareTabImg {
height:60px;
}

.compareTab .compareTabTxt {
	color: #104275;
	font-weight:normal;
	
}

.compareTab .allDeals {
	font-weight:bold;
font-size:10px;
}

.compareTab .productCell .first {
background: none;
border-top:0;
	}

 
.compareTab .compareShop {
height:15px;
}


.compareTab .comparePrice {
height:15px;

}

.compareTab .compareNoShop {
margin:5px 0 0 0;
font-size:10px;
}

	
	.compareTab .benchRowEven td, .compareTab .benchRowOdd td, .compareTab .caracRowEven td, .compareTab .caracRowOdd td {
		color: #000;
		border: 1px solid #cecece;
		border-bottom: 1px dotted  #cecece;
		border-top: 0;
		padding: 5px 0;
		min-height: 49px;
		height: auto !important;
		height: 49px;
		overflow: hidden;
	}
	
 .compareTab .benchRowEven .first, .compareTab .benchRowOdd .first {
		color: #3c3b3b;
		text-align:left;
		padding: 3px 5px 0px 5px ;
		position:relative;
	}
	 .compareTab .redButton {
		float:right;
	}
	
	* html .compareTab .benchRow .first {
		padding-bottom:25px;
	} 
	*+html .compareTab .benchRow .first {
		padding-bottom:25px;
	}
	* html .compareTab .redButton {
		float:0;
		position:absolute;
		bottom:0;
		right:10px;
	}
	
	*+html .compareTab .redButton {
	float:0;
	position:absolute;
	bottom:0;
	right:10px;
}	

#table1 {
	width: 171px;
	overflow: hidden;
	float: left;
	padding-left: 1px;
	margin: 0 0 20px 0;
}
#table2 {
	width: 782px;
	overflow: auto;
	float: left;
	margin: 0 0 20px 0;
}
	#table2 .compareTab {
		margin-left: -170px;
	}

a.redButton {
	font-size: 11px;
	line-height: 34px;
}

a.redButton2 {
	background: url(http://m.bestofmedia.com/i/tomshardware/design/redButton.gif) left top no-repeat;
	color: #fff;
	padding: 10px 0 13px 25px;
	cursor: pointer;
	width: 135px;
}
	a.redButton2 span {
		background: url(http://m.bestofmedia.com/i/tomshardware/design/redButton.gif) right top no-repeat;
		padding: 10px 28px 13px 0;
		height: 36px;
		line-height: 36px;
	}
a:hover.redButton2 { background-position: left -36px; }
	a:hover.redButton2 span { background-position: right -36px; }

.priceRange {
	color:#af261e;
	font-weight: normal;
	margin: 0px 0;
}

#legendCharts {
	margin-bottom: 10px;
}

#legendCharts li {
	float: left;
	color: #373737;
	width: 25%;
	padding: 5px 0;
}
	#legendCharts li span {
		display: block;
		float: left;
		width: 30px;
		height: 20px;
		margin-right: 5px;
	}
	
#legendChartsTitle {
	font-weight: bold;
	font-size: 12px;
	display: block;
	margin: 10px 0;
}

ul.simpleVison li {
	padding: 10px 0;
}

.tablePagination {
	float: right;
	margin-right: 15px;
}
	.tablePagination li {float: left;margin: 0 5px;}
	.tablePagination .next a { display: block; width: 5px; height: 18px; line-height: 18px; background: url(http://m.bestofmedia.com/i/tomshardware/design/charts/next.gif) left center no-repeat; }
	.tablePagination .prev a { display: block; width: 5px; height: 18px; line-height: 18px; background: url(http://m.bestofmedia.com/i/tomshardware/design/charts/prev.gif) right center no-repeat; }

.permalink input {float: left;}
.permalink label {float: left;font-size: 11px;margin: 0 5px 0 5px; line-height: 14px;}

/* lightbox */
#lightbox table {
	margin: 0 auto 1.5em auto;
}
#lightbox table tbody td, #lightbox table tbody th {
	padding: 5px;
	border: 1px solid #A3A3A3;
}
#lightbox table tbody td.title {
	font-weight: bold;
}
#lightbox table tbody th {
	background: url(http://m.bestofmedia.com/i/tomshardware/design/bg-th.gif) left top repeat-x;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#lightbox{
	display:none;
	position: absolute;
	top:50%;
	left:50%;
	z-index:9999;
	width:500px;
	height:500px;
	margin:-270px 0 0 -250px;
	padding: 20px;
	border:1px solid #ABABAB;
	background: #FFF url(http://m.bestofmedia.com/i/tomshardware/design/bg-contentInside.gif) top left repeat-x;
	text-align:left;
}
#lightbox[id]{
	position:fixed;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#overlay[id]{
	position:fixed;
}

#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
}

#lightbox.done img{
	width:100%;
	height:100%;
}

#lightbox #close {
	width: 20px;
	height: 20px;
	background: url(http://m.bestofmedia.com/i/tomshardware/design/charts/bt-close.gif) left top no-repeat;
	overflow: hidden;
	text-indent: -999px;
	display: block;
	position: absolute;
	right: 0px;
	top: 3px;
}

.basicCentralFacebookLike .facebookLikeInline {
  width:600px;
}

#internalMain .basicCentralAddThis {
  margin-top:-25px;
}

.generalChartAddThis {
  margin-top: -10px;
}

.detailedChartAddThis {
  margin-top: -24px;
}
#adblockMarker {display: none;}

.alaune {
    background-color: #F5F6F7;
    border-color: #D4D8DD;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 15px;
    padding: 10px;
}

.alaune h2
{
  background: none;
}

.alaune img
{
    width: 175px;
    border-color: #D4D8DD;
    border-style: solid;
    border-width: 1px;
}

.alaune .size1of3 {
    width: 33.3333%;
}

.alaune .spaceB15 {
    margin-bottom: 15px;
}

.alaune a span {
    font-size: 12px;
    font-weight: bold;
    font-family: Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
    display: block;
    width: 175px;
    margin-bottom: 5px;
}

.listChartsCat
{
	margin: 20px 0;
  border-bottom: 1px dotted #cccccc;
  padding-bottom: 20px;
  padding-top: 10px;
}

.listChartsCat h5 a {font-size: 14px;font-weight: bold;}
.listChartsCat ul li {color: #1893D4;}
 
.listChartsCat .chart-image
{
  float: left;
  width: 29%;
}

.listChartsCat .chart-content
{
  float: left;
  width: 71%;
}

.listChartsCat p
{
  font-size: 12px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.listChartsCat h5 img
{
  margin-right: 10px;
}

.listChartsCat .listChartsHome
{
  width: 100%;
}

.listChartsCat .listChartsHome a
{
  font-size: 12px;
}